<%@ page contentType="text/html;charset=UTF-8"%>
<%@ page import="net.sz600.online.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
    String c = (String)session.getAttribute("SzHelp"); //是否从助手登陆
    
%>

<HTML>
  <HEAD>
  <TITLE></TITLE>
  <META http-equiv=Content-Type content="text/html; charset=UTF-8">
  </HEAD>

<body>
<form name="form1">
  <input type="hidden" name="c" value="<%=c%>" >  
</form>
<div id="test1"></div>
<script language="javascript">
	var xmlhttp = new ActiveXObject("Microsoft.XMLHTTP"); 
	var checkresult=null; 
	var vMessageWin = null;
	var vSzHelp = form1.c.value;

	function CheckMessage() { 
		xmlhttp.open("POST", "refresh_action.jsp", false); 
		//xmlhttp.onreadystatechange = updatePage; 
		xmlhttp.send(null); 

		var response = xmlhttp.responseText;
		//alert(response);
		if (response.indexOf("SzMessageAlert") >0) {
		    if (vMessageWin == null) {
				operWin("messageAlert.jsp");

				
			} else {
			}
		}
		xmlhttp.abort();
	}
	//window.setInterval('CheckMessage()',5000);

	//alert(vSzHelp); 
	if (vSzHelp == "swc") {
	
	} else {
         <% if (SzProperties.onlineAlertWin()) {%>
	   window.setInterval('CheckMessage()',5000);
         <% } %>
	}

</script> 
<script language="JavaScript">
   function operWin(url) {
      vMessageWin = window.open(url,'newsWin','fullscreen=0,channelmode=0,dependent=0,toolbar=0,location=0,left=800,top=800,directories=0,status=0,menubar=0,scrollbars=no,Resizable=0,width=350,height=300');
      //vMessageWin = window.showModalDialog(url,window,"status=no;dialogWidth=350px;dialogHeight=350px");
  }
</script> 
</body>
</HTML>
 



